<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Project 1 stranka</title>
    <meta name="Recept" content="stary recept" />
    <meta name="Katarína Badžanová" content="Your name" />
    <link rel="stylesheet" href="styles.css" />
</head>
<body>
  <div class="flexbox">
    <div class="intro">
        <h1>Adzuki Dhal</h1>
        <p>
          <strong>Dhal</strong> je obľúbeným vegetariánskym curry nielen v Indii
          ale aj v zapadných krajinách. <br />
          Táto verzia je <strong>vegánska</strong>, keďže neobsahuje žiadne
          živočíšne produkty.
        </p>
        <ul>
          <li><strong>Náročnost receptu - </strong><em>stredná</em></li>
          <li>
            <strong>Doba prípravy: </strong><em>2 hodiny</em> (v prípadie použitia
            tlakového hrnca sa príprava skráti o polovicu).
          </li>
        </ul>
        <img id="mainImg" src=
        https://t.aimg.sk/magaziny/6S0rQg58TBW82beBRIu4gA~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=LzU4MHg0MDAvc21hcnQvZmlsdGVyczp3YXRlcm1hcmsobWFnYXppbnkvbWFya19yZWNlcHR5XzEucG5nLC0xMCwtMTAsNTAp&h=NPYGXDYNxbIQxPxbjtUX4A&e=2145916800&v=1
        alt="finalne jedlo" />
    </div>
    <div class="ingrediencie">
      <h2>Ingrediencie</h2>
        <ul>
          <li>adzuki fazuľa - 200 g</li>
          <li>mungo fazuľa - 300 g</li>
          <li>olivový olej - 2 PL</li>
          <li>vačšia cibuľa - 1 ks</li>
          <li>cesnak - 1 strúčik / granulovaný cesnak</li>
          <li>paradajková drť / paradajkový pretlak - 150 ml</li>
          <li>rastlinná smotana (sójová, ovsená...) - 200 ml</li>
          <li>mletá rasca - 1/2 KL</li>
          <li>klinček - 4 ks</li>
          <li>mletá škorica - 1 KL</li>
          <li>bobkový list - 2 ks</li>
          <li>kardamón - 5 ks</li>
          <li>chilli - 2 KL</li>
          <li>mletá kurkuma - 1/2 KL</li>
          <li>soľ</li>
        </ul>
    </div>
        <hr />
    <div class="postup">
      <h2>Postup</h2>
        <ol>
          <li>
            Fazuľu namočíme do vody na noc.
            <img
              src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQe9f9N-Sj0POQjGcCXULHvOtOTtSM0KDu7zLej_vOE0FwvvSSY"
              alt="fazulky"
            />
          </li>
          <li>
            Potom ju uvaríme do mäkka (35 minút v tlakovom hrnci, 90 minút v
            klasickom hrnci), vodu zlejeme (ale nevyhadzujeme, budeme ju možno
            potrebovať na záver) a jemne popučíme.
            <img
              src="https://t.aimg.sk/magaziny/NdZJP1WYRIDeJo8wq2tZ2g~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=Ugii-jp_eqSTXOh1SkcSHw&e=2145916800&v=1"
              alt="uvarena fazula"
            />
          </li>
          <li>
            Medzitým na panvici zohrejeme olej a pridáme rascu. Asi minútku
            opečieme, kým začne rozvoniavať.
            <img
              src="https://t.aimg.sk/magaziny/h0HwOFGlSj-97NNWMNa6EA~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=ZvzCZ3pu2_ob7wiaJeXReQ&e=2145916800&v=1"
              alt="prazena rasca"
            />
          </li>
          <li>
            Pridáme bobkový list, mletú škoricu, kardamón a opäť minútku opečieme
            na jemnom ohni.
            <img
              src="https://t.aimg.sk/magaziny/b0iMyzFUQP_71LqzrDvNlA~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=L9BYVD2feyCjaOGVXNtwZA&e=2145916800&v=1"
              alt="bobkovy list"
            />
          </li>
          <li>
            Pridáme nakrájanú cibuľu a chilli. Restujeme do zmäknutia cibule (asi
            5 minút).
            <img
              src="https://t.aimg.sk/magaziny/rrPJz-CGTgHZZSqO8CHDVg~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=bxh-4RlivaG3lRSdYfq57Q&e=2145916800&v=1"
              alt="cibula a chilli"
            />
          </li>
          <li>
            Paradajkovu drť pridáme k cibuli spolu s nakrájaným cesnakom a mletou
            kurkumou.
            <img
              src="https://t.aimg.sk/magaziny/AkMMjEDUT_vZJ14OW6TRpA~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=A4p2NHAUL4FyhN7vCgJQMw&e=2145916800&v=1"
              alt="drt"
            />
          </li>
          <li>
            Primiešame do uvarenej fazule, pridáme smotanu a klinčeky.
            <img
              src="https://t.aimg.sk/magaziny/Yq3jJUWPQjvIL2nH2DPhnQ~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=Zt2FZAeEqFvBN66OCQdy5w&e=2145916800&v=1"
              alt="smotana"
            />
          </li>
          <li>
            Premiešame a keď sa nám zdá byť konzistencia málo krémová, pridáme
            vodu z uvarenej fazule, ktorú sme si nechali na začiatku.
            <br />
            Všetko dosolíme podľa chuti.
          </li>
          <li>
            Podávame s indickými plackami alebo s ryžou.
            <img
              src="https://t.aimg.sk/magaziny/-_AtkQHqRfLxywyq7h5pNA~Fotorecept-Indick-jedlo-quot-Dal-Makhani-quot.jpg?t=L2ZpdC1pbi81ODB4MC9maWx0ZXJzOndhdGVybWFyayhtYWdhemlueS9tYXJrX3JlY2VwdHlfMS5wbmcsLTEwLC0xMCw1MCk%3D&h=nwZpvpV6fDlNArRlwUGXWg&e=2145916800&v=1"
              alt="voila"
            />
          </li>
        </ol>
      </div>
        <hr />
      <div class="table">
        <h2>Učitelia varenia</h2>
        <table id="table">
            <thead>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Email</th>
                <th>City</th>
            </thead>
            <tbody>
                <tr>
                   <td>Jano</td> 
                   <td>Mrkvicka</td> 
                   <td>
                       <a href="mailto:jano.mrkvicka@gmail.com">jano.mrkvicka@gmail.com</a>
                    </td> 
                   <td>Jablonov</td>
                </tr>
                <tr>
                    <td>Fero</td> 
                    <td>Vrtinozka</td> 
                    <td>
                        <a href="mailto:fero.vrtinozka@gmail.com">fero.vrtinozka@gmail.com</a>
                    </td> 
                    <td>Tabakovo</td>
                </tr>
                <tr>
                    <td>Krasomira</td> 
                    <td>Nova</td> 
                    <td>
                        <a href="mailto:krasomira.nova@gmail.com">krasomira.nova@gmail.com</a>
                    </td> 
                    <td>Nova Bana</td>
                </tr>
            </tbody>
      </div> 
    </div> 
</body>
</html>